Commit 1a654ac9 authored by Ben Cooksley's avatar Ben Cooksley

We want the Qt Speech components (for KMouth)

parent 90516748
......@@ -12,7 +12,7 @@ RUN dnf -y install tar gzip java java-devel ninja-build clang git openssh-server
RUN dnf -y install python3-lxml python3-paramiko json python3-yaml gcovr
# Base dependencies for Frameworks, etc
RUN dnf -y builddep qt5-qtbase qt5-qtdeclarative && dnf clean all
RUN dnf -y install qt5-devel qt5-qtquickcontrols2-devel libasan && dnf clean all
RUN dnf -y install qt5-devel qt5-qtquickcontrols2-devel qt5-qtspeech-devel libasan && dnf clean all
# Base dependencies for KDE Software
RUN dnf -y install gperf polkit-devel xz-devel gettext-devel qrencode-devel libdmtx-devel NetworkManager-*-devel ModemManager-devel libattr-devel poppler-qt5-devel taglib-devel taglib-extras-devel exiv2-devel libgepub-devel libxslt-devel docbook-dtds docbook-style-xsl giflib-devel boost-devel lmdb-devel openal-soft-devel libsndfile-devel libgphoto2-devel libarchive-devel mlt-devel LibRaw-devel libvncserver-devel libmusicbrainz3-devel eigen3-devel gpgmepp-devel cups-devel grantlee-qt5-devel appstream opencv-devel opencv-contrib cdparanoia-devel libsamplerate-devel signon-glib-devel mesa-libGLU-devel libXtst-devel xapian-core-devel sane-backends-devel hunspell-devel qgpgme-devel cyrus-sasl-devel libaccounts-glib-devel libaccounts-qt5-devel python3-twisted openldap-devel telepathy-qt5-devel pam-devel libseccomp-devel audiofile-devel libical-devel libical-glib-devel qt5-gstreamer-devel libassuan-devel intltool flac-devel libXt-devel libxkbfile-devel xcb-util-devel xcb-util-cursor-devel opus-devel fluidsynth-devel libvorbis-devel fftw-devel
......
Markdown is supported
0% or .
You are about to add 0 people to the discussion. Proceed with caution.
Finish editing this message first!
Please register or to comment